/**
 * 
 * Copyright zkyg 
 */
package com.upyuns.platform.rs.gtdata;

/**
 * 
 * Description:GtDataRest的Exception
 *
 * @author JhYao 2014年11月11日
 * 
 * @version v1.0
 *
 */
public class GtDataRestException extends RuntimeException {

	private static final long serialVersionUID = 265637423335344668L;

	public GtDataRestException() {
		super();
	}

	public GtDataRestException(String message) {
		super(message);
	}

	public GtDataRestException(Throwable cause) {
		super(cause);
	}

	public GtDataRestException(String message, Throwable cause) {
		super(message, cause);
	}
}